/*
Theme Name: Clicksmith Custom - Billie’s Beauty Bar
Theme URI: https://wordpress-1594544-6242930.cloudwaysapps.com/
Author URI: https://clicksmith.co/
Author: Clicksmith
Description: Custom child theme for Billie's Beauty Bar.
Template: sunlit
*/

@media (min-width: 1530px) {
   .header-builder-frontend .elementor-element-de56887 .elementor-element-dc9ff08 {
      display: grid !important;
      grid-template-columns: minmax(0, 1fr) 320px minmax(0, 1fr);
      align-items: center;
      justify-content: center;
      width: 100% !important;
      max-width: 1530px;
      margin-left: auto;
      margin-right: auto;
      padding-left: 15px;
      padding-right: 15px;
   }

   .header-builder-frontend .elementor-element-de56887 .elementor-element-67be74e {
      grid-column: 1;
      grid-row: 1;
      justify-self: end;
   }

   .header-builder-frontend .elementor-element-de56887 .elementor-element-08d08b0 {
      grid-column: 2;
      grid-row: 1;
      justify-self: center;
   }

   .header-builder-frontend .elementor-element-de56887 .elementor-element-b82463d {
      grid-column: 3;
      grid-row: 1;
      justify-self: start;
   }

   .header-builder-frontend .elementor-element-de56887 .elementor-element-93e04a0 {
      grid-column: 3;
      grid-row: 1;
      justify-self: end;
   }
}
